
/*
 * Figures
 */
table#figures {}
table#figures > tbody > tr:nth-child(1) > td { padding: 0 1em 0 1em;
    font-weight: bold; color: #A8914C;
}

// data entry form
fieldset#figuredata { }
fieldset#figuredata { display: inline; float: left;
    background-color: black; }
fieldset#figuredata input:last-child { display: block; margin: 10px auto 5px auto;}
fieldset#figuredata input + label { font-size: smaller; vertical-align: top; }


// selecting from last column since rowspan messes with number of td-childs in
// first column
table#figures > tbody > tr td:nth-last-child(1) { text-align: right; }
table#figures > tbody > tr td:nth-last-child(2) { text-align: right; }
table#figures > tbody > tr td:nth-last-child(3) { text-align: right; }
table#figures > tbody > tr td:nth-last-child(4) { text-align: right; }
table#figures > tbody > tr td:nth-last-child(5) { text-align: right; }
table#figures > tbody > tr td:nth-last-child(6) { text-align: right; }

table#figures > tbody > tr:first-child td:nth-last-child(6) { background-color: black; }
table#figures > tbody > tr td:nth-last-child(6) { background-color: #1d1c1c; }

table#figures > tbody > tr td[rowspan] { font-size: 1.5em; }


